.twinning-universe {
  width: 100%;
  height: auto;
  padding: 3.5rem 0;
  gap: 1rem;
}

.twinning-universe h1 {
  font-family: var(--font-ideal-sans-bold);
  font-size: 1.8rem;
  line-height: 1.2;
}

.twinning-universe-header {
  font-size: 60px;
  margin-bottom: 0;
}

.twinning-universe-cards {
  z-index: 1;
  gap: 1rem;
}

.twinning-universe-cards a {
  text-decoration: none;
}

.twinning-universe-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: white;
  padding: 1.5rem;
  border-radius: 1.5rem;
  width: 13rem;
}

.twinning-universe-card h1 {
  color: #3979B5;
  text-align: center;
  font-family: var(--font-ideal-sans-regular);
  font-weight: 600;
  font-size: 1.2rem;
  letter-spacing: 1.5px;
}

.twinning-universe-card h1 p {
  margin-bottom: 1rem;
}

.twinning-universe-card-button {
  text-decoration: none;
  font-family: var(--font-ideal-sans-regular);
  background-color: white;
  padding: .5rem 1rem;
  color: #557087;
  font-weight: 600;
  border-radius: 5px;
  border: 1px solid #E0E8F0;
  font-size: 13px;
}